/*
Theme Name: SkyFit Child
Theme URI: https://romanovstyle.by
Description: Сеть Фитнес клубов Sky Fitness
Author: RS
Author URI: https://romanovstyle.by
Version: 1.0.1
Template: skyfit
*/


@media only screen and (max-width: 768px) {
    h2 {
        font-size: 20px!important;
    }
}
.quform-1  .quform-option .quform-option-label {
    color: #fff;
}
.mkd-post-info .mkd-author, .mkd-post-info .mkd-avatar, .mkd-post-info-date, .mkd-navigation-post-date, .mkd-post-info-date {display: none!important;}
.post_format-post-format-video .mkd-post-image {display: none!important;}
.mkd-blog-holder.mkd-blog-single.mkd-blog-standard .mkd-post-title {
    margin-top: 100px!important;}
.wpfm-template-10 ul.wpfm-nav li:before {
    height: 20px;}
.mkd-blog-holder.mkd-blog-single.mkd-blog-standard>article, .mkd-blog-holder.mkd-blog-single.mkd-blog-standard>div {
    width: 100%!important;
}
.mkd-blog-holder.mkd-blog-single.mkd-blog-image-title>article, .mkd-blog-holder.mkd-blog-single.mkd-blog-image-title>div {
    width: 100%!important;
}
.wpfm-template-10 ul.wpfm-nav li a span {
    background: #d7a025;
}
.wpfm-template-10 ul li {
	    margin: 0 0 14px;
    border-color: rgba(215, 160, 37, 0.17);
}
.wpfm-template-10 .wpfm-tooltip {
    background: #d7a025;
}
.mkd-page-header .mkd-menu-area .mkd-logo-wrapper a {
    max-height: 83px!important;
}
.mkd-sticky-header .mkd-logo-wrapper a img {
    height: 53px!important; 
}
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder .mkd-logo-wrapper a {
    padding-top: 8px;
}
body:not(.page-id-14654) .mkd-smooth-transition-loader {
display:none !important;
}
.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a {color: #d7a025!important;}
.page-id-14654 .vc_custom_1488288167557 .mkd-text-marquee {
margin-top: -4.5%;
margin-bottom:-15%;
}
.page-id-14654 .mkd-iwt-over .mkd-image-holder img {
border-radius:5px;
}

.page-id-14654 .mkd-iwt-over{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow:-5px -5px 20px rgba(0,0,0,0.2);
box-shadow:-5px -5px 20px rgba(0,0,0,0.2);
}

.page-id-14654 .mkd-iwt-over .mkd-text-holder .mkd-text-holder-inner {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.mkd-top-bar {
background: linear-gradient(
90deg, rgba(59,60,167,1) 58%, rgba(215,160,37,1) 82%, rgba(59,60,167,1) 100%);
}
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder {
    background: linear-gradient( 
90deg, rgba(59,60,167,1) 58%, rgba(59,60,167,1) 85%, rgba(215,160,37,1) 100%);
}
.mkd-page-header {
    background: rgba(59,60,167,1);
	border-top: 1px solid #fff;
}
.mkd-mobile-header {
    border-top: 1px solid #fff!important;
}

.mkd-top-bar {
    font-size: 14px!important;
    font-family: Montserrat,sans-serif!important;
	 font-weight: 600!important;
}

.mkd-top-bar #mkd_call_to_action_button-2 {    border-left: 1px solid rgba(74,74,74,.55);
    border-right: 1px solid rgba(74,74,74,.55);
}
.mkd-text-marquee .mkd-text-marquee-wrapper .mkd-text-marquee-title  {font-size: 15vmax!important;}
.blue-gr  {background: linear-gradient(180deg, rgba(19, 193, 255, 0.03) 0%, rgba(19, 193, 255, 0.14) 100%);}
.vc-zigzag-wrapper {
    top: -20px;
    position: relative;
}
@media (min-width: 1025px)   {
.mkd-portfolio-single-holder.gallery .mkd-portfolio-gallery {
    margin-top: 100px;
}
}

@media (max-width: 1025px)   {
.desktop {
display:none !important;
}
.vc-zigzag-inner {
 width: 50%!important;
}
.mkd-price-table .mkd-price-table-inner .mkd-price-in-table .mkd-price-currency {
    font-size: 20px!important;
}
}
.mkd-content .mkd-content-inner>.mkd-full-width>.mkd-full-width-inner {
    padding: 0px!important;
}

@media (min-width: 1024px)   {
.mobile {
display:none !important;
}
}
.mkd-sticky-header .mkd-shopping-cart-holder .mkd-header-cart .mkd-cart-icon {
    color: #fff!important;
}
.mkd-side-menu-button-opener>.mkd-side-area-icon:after {
    border: 3px solid #fff!important;
}

.mkd-side-menu-button-opener>.mkd-side-area-icon .mkd-sai-first-line, .mkd-side-menu-button-opener>.mkd-side-area-icon .mkd-sai-second-line, .mkd-side-menu-button-opener>.mkd-side-area-icon .mkd-sai-third-line {
  background-color: #fff!important;
}
.mkd-side-menu .widget {
    text-align: center!important;
}
.mkd-btn.mkd-btn-solid {
    border-color: #d7a025!important;
    background-color: #d7a025!important;
}
#mkd-back-to-top .mkd-back-to-top-text {
    display: none!important;
}
.mkd-mobile-header .mkd-mobile-logo-wrapper img {
    padding: 3px 0px 3px;
}
.mkd-side-menu span {
    color: white!important;
}
.mkd-side-menu span:hover {
    color: #d7a025!important;
}
.mkd-portfolio-single-nav .mkd-portfolio-back-btn a {
    text-transform: uppercase;
}
.mobile-sky  {padding: 0px 0px 10px; font-weight: bold;
    color: #3b3ca7;}
.wpfm-template-13 .wpfm-menu-nav ul li.wpfm-active-nav a {
    background: #d7a025;
}
.mkd-section-highlighted  {
    display: block!important;
}
.mkd-shopping-cart-holder {
    display: none;
}
.mkd-pl-outer {box-shadow: 0 0 13px 3px rgb(0 0 0 / 5%);
    background: rgb(231, 248, 253);}
ul.products>.product .mkd-pl-text-wrapper .mkd-product-list-title {
    padding-top: 15px;
}
.woocommerce-product-details__short-description {
    padding: 0px 20px 20px;
	    color: #0b1147;
}
ul.products>.product .mkd-pl-outer .mkd-pl-inner .mkd-pl-cart {
    display: none;
}
h5 {font-size: 1.15em!important;}
ul.products>.product .mkd-pl-text-wrapper .price {
    font-size: 1.25em!important;
}
ul.products>.product .mkd-pl-text-wrapper .mkd-pl-text-wrapper-inner {
    padding: 0 13px 5px!important;
}
ul.products>.product .mkd-pl-text-wrapper .price del span {
    font-size: 0.8em!important;
    color: #ababab;
}
.mkd-single-product-summary .cart {
    display: none!important;
}
.mkd-woocommerce-page .woocommerce-result-count {
    display: none!important;
}

.mkd-woocommerce-page .woocommerce-ordering, .mkd-woocommerce-page .woocommerce-result-count {
    display: none!important;
}
ul.products>.product .mkd-pl-outer .mkd-pl-inner .mkd-pl-image {
    display: none!important;
 }
ul.products>.product .mkd-pl-text-wrapper .mkd-product-list-title {
    padding-top: 25px!important;
    margin-bottom: 10px!important;
}
.wpfm-template-13 .wpfm-menu-nav .wpfm-icon-menu-name-wrapper {
    background: #d7a025!important;
	    line-height: 27px!important;
}
.wpfm-template-13 .wpfm-menu-nav .wpfm-icon-menu-name-wrapper span.wpfm-menu-name {
    font-size: inherit!important;
	    text-transform: uppercase;}
.wpfm-template-11 .wpfm-position-left ul li, .wpfm-template-12 .wpfm-position-left ul li, .wpfm-template-13 .wpfm-position-left ul li, .wpfm-template-11 .wpfm-position-right ul li, .wpfm-template-12 .wpfm-position-right ul li, .wpfm-template-13 .wpfm-position-right ul li {
    padding: 5px;
}
.wpfm-template-13 .wpfm-menu-nav ul li a {
    background: rgba(59,60,167,0.5);
}
body {
    font-size: 18px!important;
    color: #0b1147!important;
    font-weight: 400!important;
     font-family: Montserrat!important;
}
.mkd-btn {
    padding: 10px 25px!important;
}
.mkd-page-footer .mkd-latest-posts-widget .mkd-blog-list-holder.mkd-image-in-box .mkd-blog-list-item .mkd-item-title a {
    font-size: 14px!important;

}
.mkd-latest-posts-widget .mkd-blog-list-holder.mkd-image-in-box .mkd-blog-list-item .mkd-item-title {
	    line-height: 1em!important;
}
.mkd-portfolio-single-nav .mkd-portfolio-prev .mkd-single-nav-content-holder, .mkd-portfolio-single-nav .mkd-portfolio-next .mkd-single-nav-content-holder {
    padding-left: 10px!important;
    font-size: 10px!important;
}
.mkd-price-table .mkd-price-table-inner .mkd-price-in-table .mkd-price-currency .mkd-currency {
    left: 100%;
}
.mkd-price-table .mkd-price-table-inner .mkd-price-in-table .mkd-price-currency {
    font-size: 20px!important;
}
.mkd-price-table .mkd-price-table-inner .mkd-table-title .mkd-title-content {
    color: #d7a025!important;
    text-transform: none!important;
}
.mkd-price-table .mkd-price-table-inner .mkd-price-in-table {
    text-transform: uppercase;
}
.payment {
    padding-top: 10px;
}
.footer-rs {
    width: 30px!important;
    position: relative;
top:1px;
}
.quform-label-2_4, .quform-label-2_6 {
    line-height: 1!important;
}
.logo-svg  {
    width: 250px;
}
.slick-slider ul.slick-dots {
    margin: 7px 0px!important;
}
.awsm-personal-info span {
    font-size: .95em;
}
@media (min-width: 1471px)   {
	.wof-right {
    padding-left: 70px;}
}
.wof-wheel .wof-slice {
    font-size: 12px;
}
div.wof-wheel[data-id="16991"] .wof-form-wrapper button {
    font-weight: bold;
}
.wof-wheel-standalone .wof-wrapper {
    padding: 70px 25px 70px;
}
@media (min-width: 1025px)   {
.wof-form-fields>div {
    width: 50%;
    display: inline-flex;}
.wof-wheel .wof-form-wrapper input[type=email] {
 margin: 0 10px 0 0!important;}
.wof-wheel .wof-form-wrapper input[type=text] {
 margin: 0 0 0 10px!important;}
}
.wof-wheel .wof-winnings {
    color: #fff!important;
}
.quform-5  .quform-option {
text-align: center;
}
.quform-5 .quform-element-submit {
    margin-left: calc(50% - 50px)!important;
}
.quform-5 .quform-field-select  {
padding: 10px!important;
}
.mkd-tabs .mkd-tabs-nav li a .mkd-tab-title {
    font-size: 25px;
    font-weight: 600;
}
.rs-center {
  margin: 0!important;
  position: absolute!important;
  top: 50%!important;
  left: 50%!important;
  -ms-transform: translate(-50%, -50%)!important;
  transform: translate(-50%, -50%)!important;
}
.mkd-section-title-holder .mkd-section-title {
    font-size: inherit;
}
